actions: []
api_documentation: http://docs.ros.org/en/kinetic/api/cob_simulation/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- cob_bringup_sim
- cob_gazebo
- cob_gazebo_objects
- cob_gazebo_tools
- cob_gazebo_worlds
depends_on: []
description: The cob_simulation stack includes packages to work with Care-O-bot within
  simulation environments, e.g. gazebo.
devel_jobs:
- http://build.ros.org/view/Kdev/job/Kdev__cob_simulation__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Kdoc/job/Kdoc__cob_simulation__ubuntu_xenial_amd64
has_changelog_rst: true
license: Apache 2.0
maintainer_status: maintained
maintainers: Richard Bormann <richard.bormann@ipa.fraunhofer.de>
msgs: []
package_type: metapackage
packages:
- cob_bringup_sim
- cob_gazebo
- cob_gazebo_objects
- cob_gazebo_tools
- cob_gazebo_worlds
release_jobs:
- http://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__cob_simulation__ubuntu_xenial__source
- http://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__cob_simulation__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__cob_simulation__ubuntu_xenial_i386__binary
- http://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__cob_simulation__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__cob_simulation__ubuntu_xenial_arm64__binary
repo_name: cob_simulation
repo_url: ''
srvs: []
timestamp: 1607140222.235167
url: http://ros.org/wiki/cob_simulation
vcs: git
vcs_uri: https://github.com/ipa320/cob_simulation.git
vcs_version: kinetic_release_candidate
